@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

html {
  height: 100%;
}

body {
  position: relative;
  height: 100%;
  line-height: 1.4;
  color: #000000;
  font-size: 16px;
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

p, ul, ol, dl, figure {
  margin-bottom: 20px;
}

a img {
  -moz-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}

a:hover img {
  opacity: 0.7;
}

#header {
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 1000px;
  height: 100px;
  background: #157fca;
  -moz-box-shadow: 0px 0px 0px #333;
  -webkit-box-shadow: 0px 0px 0px #333;
  box-shadow: 0px 0px 0px #333;
}
#header .logo {
  padding: 30px 0 0 0;
  float: left;
}
#header .party {
  position: absolute;
  right: 0;
  top: 25px;
}
#header .inner {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#header ul.navi {
  position: absolute;
  right: 0;
  top: 55px;
  height: 30px;
}
#header ul.navi li:first-child {
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}
#header ul.navi li {
  float: left;
  padding: 2px 23px;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}
#header ul.navi li a {
  color: white;
  font-size: 18px;
  border-bottom: 2px solid rgba(255, 255, 255, 0);
  text-decoration: none;
}
#header ul.navi li a:hover {
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

@media screen and (max-width: 800px) {
  #header {
    top: 0;
    left: 0;
    width: 100%;
    min-width: auto;
  }
  #header .logo {
    padding: 10px 0 5px 10px;
    float: none;
  }
  #header .logo img {
    height: 40px;
  }
  #header .party {
    position: absolute;
    right: 10px;
    top: 20px;
  }
  #header #home .inner {
    width: auto;
  }
  #header ul.navi {
    position: static;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    background: #157fca;
    overflow: hidden;
    height: auto;
    width: 100%;
  }
  #header ul.navi li {
    border: none;
    width: 33%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    padding: 10px 0;
  }
  #header ul.navi li:first-child {
    border: none;
  }
  #header ul.navi li img {
    height: 14px;
  }

  #home #header .inner {
    width: auto;
  }
}
#footer {
  background: #157fca;
  margin: 0;
  padding: 0 0 30px;
  min-width: 1000px;
}
#footer:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}
#footer .inner {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 60px 0;
}
#footer ul.navi {
  overflow: hidden;
  *zoom: 1;
  margin: 0 auto 60px;
}
#footer ul.navi li:first-child {
  border-left: none;
  padding-left: 0;
}
#footer ul.navi li:last-child {
  padding-right: 0;
}
#footer ul.navi li {
  float: left;
  padding: 0px 20px;
  border-left: 1px solid #FFF;
}
#footer ul.navi li a {
  line-height: 1;
  color: #FFF;
  text-decoration: none;
}
#footer ul.navi li a:hover {
  text-decoration: underline;
}
#footer .globalsign {
  margin: -20px auto 0;
  float: right;
  width: 130px;
  height: 66px;
  background: #FFF;
}
#footer ul.banner {
  width: 322px;
  float: left;
  padding: 25px 0 0;
  overflow: hidden;
  *zoom: 1;
}
#footer ul.banner li {
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
}
#footer .access {
  overflow: hidden;
  *zoom: 1;
  margin: 0 auto 0 340px;
}
#footer .access dl {
  margin: 0 15px 0 50px;
  float: left;
}
#footer .access dl dd {
  color: #FFF;
  font-weight: thin;
}
#footer .access dl:last-child {
  margin: 0 0 0 50px;
}
#footer .copy {
  clear: both;
  text-align: center;
  font-size: 12px;
  color: #FFF;
  margin: 0;
}
#footer .pagetop {
  position: absolute;
  right: 0;
  top: -35px;
  height: 35px;
}
#footer .pagetop a {
  display: block;
  background: #157fca;
  padding: 10px 15px;
  color: #FFF;
  text-decoration: none;
  font-size: 14px;
}
#footer .pagetop a:hover {
  opacity: 0.7;
}
#footer .arrow {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 2px 5px -2px 0;
  border-top: 2px solid #f5f5f5;
  border-right: 2px solid #f5f5f5;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media screen and (max-width: 800px) {
  #footer {
    min-width: auto;
    width: 100%;
  }
  #footer .inner {
    width: auto;
    padding: 20px 0;
  }
  #footer .globalsign {
    display: none;
  }
  #footer ul.navi {
    overflow: hidden;
    *zoom: 1;
    margin: 0 auto;
    padding: 0 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
  }
  #footer ul.navi li:first-child {
    border-left: none;
    padding-left: 0;
  }
  #footer ul.navi li:last-child {
    padding-right: 0;
  }
  #footer ul.navi li {
    float: left;
    width: 33%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    padding: 10px 0;
    border-left: none;
  }
  #footer ul.banner {
    float: none;
    margin: 0 auto;
  }
  #footer .access {
    overflow: hidden;
    *zoom: 1;
    width: 322px;
    margin: 25px auto 0;
  }
  #footer .access dl {
    margin: 0 0 5px;
    float: none;
  }
  #footer .access dl dd {
    color: #FFF;
    font-weight: thin;
    margin-bottom: 25px;
  }
  #footer .access dl dd iframe {
    width: 322px;
  }
  #footer .access dl:last-child {
    margin: 0 0 5px;
  }

  #header, #header .inner, #footer, #home .policy.section .inner, #main_visual {
    width: 100%;
    min-width: auto;
  }
}
#home {
  min-width: 1000px;
}
#home .inner {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
#home .section .inner {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 80px 0;
}
#home .section .inner h2 {
  text-align: center;
  margin-bottom: 60px;
}
#home .policy.section .inner {
  width: auto;
  min-width: 1000px;
}

#main_visual {
  width: 100%;
  min-width: 1000px;
  height: 510px;
  overflow: hidden;
  text-align: center;
  background: #f5f5f5;
  position: relative;
}
#main_visual .image {
  position: absolute;
  left: 50%;
  margin-left: -800px;
}
#main_visual .image_sp {
  display: none;
}
#main_visual .pickup {
  position: absolute;
  top: 385px;
  left: 50%;
  margin-left: -496px;
}
#main_visual .pickup li {
  float: left;
  margin: 0 8px 0 0;
}
#main_visual .youtube {
  position: absolute;
  top: 172px;
  left: 50%;
  margin-left: 69px;
}
#section_movies {
  text-align: center;
  padding: 40px 0;
  background: #157fca;
  overflow: hidden;
}
#section_movies p {
  display: inline;
}
#section_movies p iframe {
  width: 328px;
  height: 185px;
}

@media screen and (max-width: 800px) {
  #home {
    min-width: auto;
  }
  #home .inner {
    width: auto;
  }
  #home h2 img {
    height: 34px;
    width: auto;
  }
  #main_visual {
    width: 100%;
    overflow: hidden;
    min-width: auto;
    height: 770px;
  }
  #main_visual .image {
    display: none;
  }
  #main_visual .image_sp {
    margin: 110px 0 0;
    display: block;
    position: relative;
    text-align: center;
  }
  #main_visual .image_sp img {
    margin-left: -280px;
    position: absolute;
    left: 50%;
    width: 580px;
    height: auto;
  }
  #main_visual .pickup {
    position: absolute;
    top: 440px;
    left: 50%;
    margin-left: -134px;
  }
  #main_visual .pickup li {
    float: left;
    margin: 0 14px 0 0;
  }
  #main_visual .youtube {
    position: absolute;
    top: 510px;
    left: 50%;
    margin-left: -210px;
  }
  #section_movies {
    text-align: center;
    padding: 0 0 0;
    background: #FFF;
  }
  #section_movies p {
    display: block;
    margin: 0 0 30px;
  }
  #section_movies p iframe {
    width: 420px;
    height: 236px;
    position: relative;
    left: -210px;
    margin-left: 50%;
  }
  #section_news {
    margin-top: -30px;
  }
}
.policy {
  min-width: 1000px;
  background: #eeeeee;
}
.policy .copy {
  width: 1000px;
  margin: 0 auto 1.8em;
  font-weight: bold;
  font-size: 200%;
  line-height: 1;
  text-align: center;
}
.policy .description {
  width: 1000px;
  margin: 0 auto 60px;
  line-height: 1.6;
}
.policy .description strong {
  font-weight: bold;
}
.policy .note {
  width: 1000px;
  margin: 0 auto;
  padding: 25px 0 30px;
}
.policy .note h3 {
  margin-bottom: 1em;
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  color: #1c9ad0;
}
.policy .note .catch {
  margin-bottom: 1.3em;
  text-align: center;
  font-size: 125%;
  font-weight: bold;
}
.policy .note .catch strong {
  font-size: 130%;
}
.policy .note ol {
  margin: 0 auto 3em;
  padding: 0 50px;
}
.policy .note ol li {
  list-style-type: decimal;
  list-style-position: inside;
  font-size: 125%;
  margin: 0 0 0.5em;
}
.policy .note .image {
  padding: 30px 50px;
  background: #FFF;
  margin: 0;
  text-align: center;
}
.policy .note .image .caption {
  color: #666;
}
.policy .pics {
  overflow: hidden;
  *zoom: 1;
  width: 100%;
  margin: 0 auto 60px;
}
.policy .pics li {
  float: left;
  width: 33.3%;
}
.policy .pics li img {
  width: 100%;
}
.policy .points {
  overflow: hidden;
  *zoom: 1;
  width: 1200px;
  margin: 0 auto;
}
.policy .points .points_tittle {
  margin-bottom: 1em;
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  color: #1c9ad0;
}
.policy .points li {
  width: 240px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
  float: left;
}
.policy .points li h3 {
  margin-bottom: 0.7em;
  padding-left: 30px;
  font-size: 125%;
  font-weight: bold;
}
.policy .points li strong {
  font-weight: bold;
  letter-spacing: -1px;
}

.policy .points i {
  font-size: 125%;
  font-weight: bold;
  position: absolute;
}

@media screen and (max-width: 800px) {
  .policy {
    min-width: 320px;
    margin: 0 auto;
    padding: 0 16px;
  }
  .policy .note,
  .policy .description,
  .policy .copy {
    width: auto;
  }
  .policy .copy {
    font-size: 160%;
    line-height: 1.5;
  }
  .policy .pics li {
    width: auto;
    float: none;
    text-align: center;
  }
  .policy .note h3 {
    font-size: 160%;
  }
  .policy .note .image {
    padding: 0;
  }
  .policy .note .image img {
    width: 100%;
  }
  .policy .note ol {
    padding: 0;
  }
  .policy .points {
    width: auto;
  }
  .policy .points li {
    float: none;
    width: auto;
  }

  #home .policy.section .inner {
    min-width: 320px;
  }
}
.news {
  min-width: 1000px;
}
.news ul.fbphotos {
  position: absolute;
  right: 0;
  top: 185px;
  width: 360px;
}
.news ul.fbphotos li {
  text-align: center;
  float: left;
  width: 52px;
  height: 50px;
  overflow: hidden;
  margin: 1px;
  border: 3px solid #dcdcdc;
}
.news dl {
  padding-top: 15px;
  border-top: 1px solid #f5f5f5;
  margin: 0 auto 40px auto;
}
.news dl dt {
  float: left;
  color: #666;
}
.news dl dt .fa-facebook-official {
  color: #3b5998;
}
.news dl dt .fa-rss {
  color: orange;
}
.news dl dd {
  margin-bottom: 15px;
  padding-left: 140px;
  padding-bottom: 15px;
  border-bottom: 1px solid #f5f5f5;
}
.news dl dd a {
  color: #666;
  text-decoration: none;
}
.news dl dd a:hover {
  text-decoration: underline;
}
.news .pickup {
  text-align: center;
}
.news .pickup li {
  display: inline;
}

@media screen and (max-width: 800px) {
  .news {
    padding: 0 16px;
    min-width: auto;
  }
  .news h2 img {
    width: 100%;
  }
  .news ul.fbphotos {
    display: none;
  }
  .news dl {
    padding-top: 15px;
    border-top: 1px solid #f5f5f5;
    margin: 0 auto 40px auto;
  }
  .news dl dt {
    float: left;
    color: #666;
  }
  .news dl dt .fa-facebook-official {
    color: #3b5998;
  }
  .news dl dt .fa-rss {
    color: orange;
  }
  .news dl dd {
    margin-bottom: 15px;
    padding-left: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #f5f5f5;
  }
  .news dl dd a {
    color: #666;
    text-decoration: none;
  }
  .news dl dd a:hover {
    text-decoration: underline;
  }
}
.profile {
  min-width: 1000px;
}
.profile dl {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto 40px;
  padding: 20px 20px 20px 20px;
  width: 810px;
  background: #fff url(../img/bg_dt.png) repeat-y left;
  -moz-background-size: 160px;
  -o-background-size: 160px;
  -webkit-background-size: 160px;
  background-size: 160px;
}
.profile dl dt {
  float: left;
  width: 160px;
  color: #FFF;
}
.profile dl dd {
  margin: 0 0 30px 170px;
}
.profile dl dd:last-child {
  margin: 0 0 0 170px;
}
.profile dl.other {
  background-size: 230px;
  -webkit-background-size: 230px 10px;
}
.profile dl.other dt {
  float: left;
  width: 230px;
}
.profile dl.other dd {
  margin: 0 0 30px 240px;
}
.profile dl.other dd ul {
  margin: 0;
}
.profile dl.other dd:last-child {
  margin: 0 0 0 240px;
}
.profile .pics {
  text-align: center;
  margin-bottom: 40px;
}
.profile .pics li {
  display: inline;
}
.profile .pics li img {
  height: 179px;
}
.profile .pickup {
  text-align: center;
}
.profile .pickup li {
  display: inline;
}

@media screen and (max-width: 800px) {
  .profile {
    min-width: auto;
    padding: 0 16px;
  }
  .profile dl {
    margin: 0 auto;
    background: none;
    padding: 0;
    width: auto;
  }
  .profile dl dt {
    float: none;
    width: auto;
    color: black;
    font-weight: bold;
  }
  .profile dl dd {
    float: none;
    margin: 0 0 1em;
  }
  .profile dl dd:last-child {
    margin: 0 0 1em;
  }
}
.contents .title {
  background: #f5f5f5 url(../img/bg_contents.jpg) no-repeat top center;
  height: 200px;
  margin: 100px 0 0;
}
.contents .title .sub {
  margin: 0;
  padding: 70px 0 0;
  color: #333;
  font-size: 14px;
  line-height: 1;
}
.contents .title h1 {
  font-size: 32px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
.contents .title .inner {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  text-align: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.contents .main .inner {
  width: 1000px;
  margin: 0 auto 70px;
  position: relative;
  text-align: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.contents .main .inner:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}
.contents .main h2 {
  color: #FFFFFF;
  font-weight: bold;
  background: #157fca;
  margin: 0 0 1em 0;
  padding: 5px;
  font-size: 120%;
}
.contents .clear {
  clear: both;
}
.contents .clearfix:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}
.contents .topicpath {
  width: 1000px;
  margin: 20px auto 20px;
  padding: 0;
  line-height: 40px;
  color: #333;
}
.contents .topicpath a {
  line-height: 40px;
  color: #333;
}
.contents .center {
  text-align: center;
}
.contents a {
  color: #157fca;
}
.contents a:hover {
  text-decoration: none;
}
.contents h2 {
  font-size: 24px;
  margin-bottom: 60px;
}
.contents .member_navi {
  float: left;
  width: 250px;
}
.contents .member_navi ul {
  margin: 5px 0 15px 0;
}
.contents .member_navi ul li {
  padding: 5px 0 6px 17px;
  border-bottom: 1px dotted #999999;
}
.contents .member_navi ul li a {
  text-decoration: none;
}
.contents .member_navi ul li a span {
  padding: 0 0 0 1em;
  margin: 0 0 0 0;
  font-size: 12px;
  color: #666;
}
.contents .member_navi ul li a.coming_soon {
  position: relative;
}
.contents .member_navi ul li a.coming_soon:hover:after {
  content: "coming soon";
  position: absolute;
  background: #ccc;
  padding: 3px 5px;
  line-height: 1;
  top: 2px;
  left: 30px;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  opacity: 0.9;
}
.contents .member_navi .mttl {
  margin: 0 0 5px;
  padding: 5px;
  color: #666;
  font-size: 92%;
  border-bottom: 1px solid #999999;
  font-weight: bold;
}
.contents .member_navi + .entry-body {
  float: right;
  width: 690px;
  overflow: hidden;
}

.links {
  margin: 0 0 400px;
}

@media screen and (max-width: 800px) {
  .contents .title {
    background: #f5f5f5 url(../img/bg_contents.jpg) no-repeat top center;
    height: 160px;
    margin: 110px 0 0;
  }
  .contents .title h1 {
    font-size: 28px;
  }
  .contents .title .inner {
    width: auto;
    padding: 0 16px;
  }
  .contents .main .inner {
    width: auto;
    padding: 0 16px;
  }
  .contents .topicpath {
    width: auto;
  }
  .contents h2 {
    font-size: 24px;
    margin-bottom: 60px;
  }
  .contents .information .member_navi {
    display: none;
  }
  .contents .information .member_navi + .entry-body {
    float: none;
    width: auto;
  }
  .contents .links {
    margin: 0 0 0;
  }
  .contents .links li {
    margin: 0 0 1em;
  }
  .contents .links img {
    width: 100%;
    height: auto;
  }
}
/* CSS Document */
.activities .yearLink {
  margin: 10px 0;
  padding: 0;
  overflow: hidden;
}
.activities .yearLink li {
  margin: 3px 0 0 3px;
  padding: 0;
  float: left;
}
.activities .yearLink li a {
  display: block;
  text-decoration: none;
  width: 145px;
  border: 1px solid #157fca;
  text-align: center;
  padding: 5px;
}
.activities .yearLink li a.active,
.activities .yearLink li a:hover {
  background: #157fca;
  color: #FFF;
}
.activities .picture p {
  margin: 0 0 0.5em;
}
.activities .picture ul {
  overflow: hidden;
}
.activities .picture ul li {
  float: left;
  margin: 10px 0 0 0px;
  padding: 0;
  width: 227px;
  height: 169px;
  overflow: hidden;
  border: 6px solid #EDEDED;
}
.activities .picture dl {
  margin: 0 0 0 50px;
  padding: 7px 10px;
}
.activities .picture dl dt {
  width: 150px;
  float: left;
  clear: left;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 8px;
  padding-left: 0;
}
.activities .picture dl dd {
  padding: 0 0 8px 0;
  border-bottom: 1px dotted #dcdcdc;
  margin-bottom: 8px;
}

@media screen and (max-width: 800px) {
  .activities .picture ul {
    padding: 0;
    margin: 0;
  }
  .activities .picture ul li {
    box-sizing: border-box;
    width: 100%;
    height: auto;
  }
  .activities .picture ul li img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .activities .yearLink {
    text-align: center;
  }
  .activities .yearLink li {
    width: 49%;
    box-sizing: border-box;
  }
  .activities .yearLink li a {
    width: 100%;
    margin: 0;
    padding: 5px 0;
    box-sizing: border-box;
  }
}
.report dl {
  padding: 5px 0 0 0;
  overflow: hidden;
  margin: 0 0 2em;
  background: url(../img/report/background_photo.jpg) right top no-repeat;
}
.report dl dt {
  width: 100px;
  float: left;
  padding: 0 0 0 10px;
  font-weight: bold;
}
.report dl dd {
  width: 650px;
  margin: 0 0 15px 0;
  padding: 0 0 0 110px;
  border-bottom: 1px dotted #dcdcdc;
}
.report dl dd .docs a {
  background-image: url(../img/report/ic1.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 15px;
}
.report dl dd .movie a {
  background-image: url(../img/report/ic2.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-right: 10px;
  padding-left: 27px;
}

@media screen and (max-width: 800px) {
  .report dl {
    background: none;
  }
}
.information .entry-body ul.memIndex:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}
.information .entry-body ul.memIndex li {
  padding: 10px 20px;
  float: left;
}
.information .members h2 {
  float: right;
  margin: 0 0 10px;
  width: 455px;
  text-align: left;
  clear: none;
  padding: 0;
  background: none;
}
.information .members p.photo {
  float: left;
  margin: 0 0 15px 0;
  padding: 0;
  width: 225px;
}
.information .members .house {
  margin: 0 0 0px;
  font-size: 12px;
  background-color: #157fca;
  color: #FFF;
  padding: 3px 3px 2px;
}
.information .members ul.history {
  margin: 0 0 15px 245px;
}
.information .members ul.history li {
  float: none;
  display: block;
}
.information .members table {
  clear: both;
  border-left: 1px solid #dcdcdc;
  border-top: 1px solid #dcdcdc;
}
.information .members table.history {
  margin: 0 0 15px 0;
  clear: both;
  width: 100%;
}
.information .members p,
.information .members li {
  float: none;
}
.information .members p {
  margin: 0 0 1em;
}
.information .members dl.addr {
  margin: 0 0 10px 245px;
}
.information .members dl.addr dt {
  font-weight: bold;
  color: #157fca;
}
.information .members dl.addr dd {
  padding-bottom: 5px;
}
.information .members table.history ul {
  margin: 0;
}
.information .members td, .information .members th {
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
  vertical-align: middle;
  padding: 6px 0 7px 10px;
}
.information .members th {
  background-color: #EDF6FF;
  font-weight: normal;
  color: #157fca;
  width: 100px;
  text-align: left;
}
.information .members h4 {
  background: #E1E1E1;
  padding: 5px;
  color: #333;
  font-weight: bold;
  clear: both;
  margin: 0 0 1em;
}

a.coming_soon {
  position: relative;
  display: block;
}
a.coming_soon:hover:after {
  content: "coming soon";
  position: absolute;
  text-align: center;
  top: 35%;
  left: 25%;
  font-weight: bold;
  font-size: 24px;
  color: #CCC;
  opacity: 0.8;
}

@media screen and (max-width: 800px) {
  .information .members h2 {
    float: none;
    margin: 0 0 10px;
    width: 455px;
    text-align: left;
    clear: none;
    padding: 0;
    background: none;
  }
  .information .members p.photo {
    float: none;
    margin: 0 0 15px 0;
    padding: 0;
    text-align: center;
    width: auto;
  }
  .information .members ul.history {
    margin: 0 0 15px 0;
  }
  .information .members dl.addr {
    margin: 0 0 10px 0;
  }
  .information .members th {
    width: 60px;
  }
}
.environment .section {
  margin: 0 0 2em;
}
.environment .section h2 {
  background: #ebebeb;
  padding: 3px 0 0 5px;
}
.environment .section .main_visual img {
  vertical-align: bottom;
}
.environment .section p.thumb {
  float: right;
  clear: none;
  margin: 0;
  padding: 0 1em 1em 1em;
  width: auto;
}
.environment .section:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

@media screen and (max-width: 800px) {
  .environment .section {
    margin: 0 0 2em;
  }
  .environment .section .main_visual {
    width: 100%;
    overflow: hidden;
  }
  .environment .section h2 {
    background: #ebebeb;
    padding: 3px 0 0 5px;
    width: 100%;
    overflow: hidden;
  }
}
.internship .member_navi dt {
  background: #eee;
  margin: 0 0 5px;
  padding: 5px;
  color: #333;
  font-size: 92%;
  border-bottom: 1px solid #dcdcdc;
  font-weight: normal;
}
.internship .member_navi ul li {
  font-size: 15px;
}
.internship .photo {
  margin: 5px;
  float: right;
}

@media screen and (max-width: 800px) {
  .internship .member_navi {
    float: none;
    width: auto;
  }
  .internship .member_navi + .entry-body {
    float: none;
    width: auto;
  }
}
.jimin .text-body {
  background: url(../img/jimin/tokashiki.jpg) no-repeat 720px top;
  padding-right: 140px;
}
.jimin .text-body li {
  list-style-type: disc;
  margin-left: 2em;
}
.jimin .text-body div.section {
  margin: 0 auto 2em auto;
  width: 438px;
}
.jimin .catch {
  margin: 0 auto;
  width: 545px;
}
.jimin table.conf,
.jimin form table,
.jimin div.text-body table {
  border-bottom: 1px solid #CCC;
  border-left: 1px solid #CCC;
}
.jimin table.conf,
.jimin form table {
  width: auto;
  margin: 0 auto 1em auto;
}
.jimin form p.button {
  margin-bottom: 2.0em;
  text-align: center;
}
.jimin table.conf th,
.jimin table.conf td,
.jimin form table th,
.jimin form table td,
.jimin div.text-body table th,
.jimin div.text-body table td {
  border-top: 1px solid #CCC;
  border-right: 1px solid #CCC;
  padding: 5px;
  vertical-align: middle;
  font-size: 15px;
}
.jimin table.conf th,
.jimin form table th,
.jimin div.text-body table th {
  font-weight: bold;
  background: url(../img/jimin/bg_table.gif) repeat-x top;
  text-align: center;
}
.jimin table.conf th,
.jimin table.conf td,
.jimin form table th,
.jimin form table td {
  vertical-align: top;
}
.jimin table.conf th,
.jimin form table th {
  text-align: left;
}
.jimin form table th span,
.jimin div.text-body table th span {
  font-weight: normal;
}
.jimin ul.error li {
  float: none;
  clear: both;
  color: red;
  list-style-type: disc;
}
.jimin ul.error {
  float: none;
  clear: both;
  padding-left: 2em;
}
.jimin div.f_l {
  float: left;
  width: 293px;
  margin: 65px 0 0 0;
}
.jimin div.f_r {
  float: right;
  width: 330px;
  margin: 10px 15px 0 0;
}
.jimin div.f_r p {
  width: 330px;
}
.jimin .contact {
  background: #C8E2EE;
  padding: 10px;
  border-top: 4px solid #157fca;
  width: 600px;
  margin: 0 auto;
}
.jimin .tel {
  padding: 10px 0 10px 40px;
  background: #FFFFFF;
  border: 1px solid #cccccc;
}
.jimin .tel img {
  padding: 10px 0 10px 0;
}

@media screen and (max-width: 800px) {
  .jimin .text-body {
    padding-right: 0px;
  }
  .jimin .text-body li {
    list-style-type: disc;
    margin-left: 2em;
  }
  .jimin .text-body div.section {
    margin: 0 auto 2em auto;
    width: auto;
  }
  .jimin .text-body div.section h4 img {
    width: 100%;
    height: auto;
  }
  .jimin .catch {
    margin: auto;
    width: auto;
  }
  .jimin .catch img {
    width: 100%;
    height: auto;
  }
  .jimin div.support {
    clear: both;
    width: auto;
  }
  .jimin .contact {
    box-sizing: border-box;
    width: auto;
  }
  .jimin .contact .tel {
    padding: 10px;
  }
  .jimin .contact .tel img {
    width: 100%;
    height: auto;
  }
  .jimin form table {
    width: 320px;
    height: auto;
  }
  .jimin form table th {
    width: auto;
    height: auto;
  }
  .jimin form table td {
    width: 200px;
    height: auto;
  }
  .jimin form table td input {
    width: 200px;
    padding: 3px;
  }
  .jimin form table td input.zip1 {
    width: 60px;
  }
  .jimin form table td input.zip2 {
    width: 80px;
  }
  .jimin form table td select {
    width: 100px;
    border: 1px solid #dcdcdc;
    padding: 3px;
  }
  .jimin form table td textarea {
    width: 200px;
    border: 1px solid #dcdcdc;
    padding: 3px;
  }
  .jimin input {
    border: 1px solid #dcdcdc;
    padding: 5px;
  }
  .jimin .content_box {
    width: auto;
  }
}
.media dl {
  clear: both;
  padding: 0 0 20px 0;
}
.media dl:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}
.media dl dt {
  float: left;
  width: 170px;
}
.media dl dd {
  float: left;
  width: 830px;
}
.media dl dd ul li {
  float: left;
  margin: 0 0 0 10px;
  width: 195px;
}
.media dl dd ul li a {
  padding: 0 0 0 15px;
  background: url(../images/common/mark_link.gif) left top no-repeat;
}

@media screen and (max-width: 800px) {
  .media dl dt {
    width: auto;
  }
  .media dl dd {
    width: auto;
  }
  .media dl dd ul li {
    width: 160px;
  }
}
.support .catch {
  margin: 0 0 0 50px;
}
.support div.support {
  clear: both;
  width: 638px;
}
.support div.f_l {
  float: left;
  width: 293px;
  margin: 65px 0 0 0;
}
.support div.f_r {
  float: right;
  width: 330px;
  margin: 10px 15px 0 0;
  _margin: 10px 0px 0 0;
}
.support div.f_r p {
  width: 330px;
}
.support .contact {
  background: #C8E2EE;
  padding: 10px;
  border-top: 4px solid #157fca;
}
.support .tel {
  padding: 10px 0 10px 40px;
  background: #FFFFFF;
  border: 1px solid #cccccc;
}
.support .tel img {
  padding: 10px 0 10px 0;
}
.support .content_box {
  width: 638px;
  margin: 0 auto;
}

@media screen and (max-width: 800px) {
  .support .catch {
    margin: auto;
  }
  .support .catch img {
    width: 100%;
    height: auto;
  }
  .support div.support {
    clear: both;
    width: auto;
  }
  .support div.f_l {
    float: none;
    width: auto;
    margin: 0;
    text-align: center;
  }
  .support div.f_r {
    float: none;
    width: auto;
    margin: 10px 15px 0 0;
  }
  .support .contact {
    box-sizing: border-box;
  }
  .support .contact .tel {
    padding: 10px;
  }
  .support .contact .tel img {
    width: 100%;
    height: auto;
  }
  .support .content_box {
    width: auto;
  }
}
